Issue 106079 - Crashes by editing callout
Summary: Crashes by editing callout
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: OOO310m19
Hardware: All All
: P2 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-10-20 11:26 UTC by Joost Andrae
Modified: 2017-05-20 11:41 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Joost Andrae 2009-10-20 11:26:06 UTC
The document containing this issue (confidential) has been sent directly to
Daniel Renz. After opening the document on Solaris just double click onto the
callout: --> crash
Comment 1 daniel.rentz 2009-10-20 15:56:20 UTC
fixed
Comment 2 daniel.rentz 2009-10-20 16:02:06 UTC
back to QA
Comment 3 oc 2009-10-22 09:38:53 UTC
verified in internal build